/*
Theme Name: Homegrown Hydroponics
Theme URI: https://hydroponics.com/
Author: MoreSALES
Author URI: http://moresales.ca/
Description: A custom template developed by MoreSALES
Template: boxshop
Version: 1.0.0
*/

header .header-v6 .logo-wrapper {
	padding: 20px;
}

.vc_btn3.vc_btn3-color-green, .vc_btn3.vc_btn3-color-green.vc_btn3-style-flat {
    background-color: #60b852;
}

.toggle-search {
    color: #60b852 !important;
    font-size: 80px !important;
    font-weight: 900;
    border-color: #60b852 !important;
}

.ts-product-in-category-tab-2-wrapper.vertical-tab .column-tabs > ul img {
	display: none !important;
}

.vc_row[data-vc-full-width="true"] .ts-banner header h3 {
	font-weight: 700 !important;
}

.woocommerce .product .thumbnail-wrapper, .woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img {
	border-width: 0px !important;
}

header .header-v4 .toggle-search:before, header .header-v6 .toggle-search:before {
	color: #60b852 !important;
	font-size: 30px !important;
}

.menu-wrapper nav > ul.menu > li > a {
	color: #fffff !important;
}

header .header-bottom, header .header-v5 .header-bottom .header-left, .header-v1 .header-bottom .header-right:before, header .header-v7 .header-bottom .menu-wrapper {
	background-color: #fff !important;
}

.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-xl.vc_icon_element-have-style-inner {
    width: 9.15em!important;
    height: 9.15em!important;
}

.ts-banner-1 .button-banner, .ts-banner-2 .button-banner {
	background-color: #60b852 !important;
	border: 1px solid #60b852 !important;
}

header .search-wrapper {
	width: 40% !important;
    float: right !important;
}

ul#menu-top-menu li {
	list-style-type: none;
    float: left;
    margin-right: 5px;
}

ul#menu-top-menu li:after {
	content: "    |";
}

ul#menu-top-menu li:last-child:after {
	content: "";
}


.ts-parallax-bg, .breadcrumb-title-wrapper {
	background-size: cover !important;
}